0 Replies Latest reply on Nov 10, 2014 3:16 AM by Gabriel Lorenzo Yangzon

    C# InsertMirrorFeature2

    Gabriel Lorenzo Yangzon

      Guys,

       

      How to use int C# the InsertMirrorFeature2?

       

      I used this code but nothing happens.

      I want to Mirror a particular assembly.

       

        swDoc.Extension.SelectByID2(this.comp.SelectID,"COMPONENT", 0, 0, 0, false, 0, null, 256);

        boolstatus = swDoc.Extension.SelectByID2("PlaneX", "PLANE", 0, 0, 0, true, 0, null, 2);

         swDoc.FeatureManager.InsertMirrorFeature2(true, false, false, false, 1);

       

       

      thanks in advanc

       

       

      Regards,

      Gab